﻿/*

Dark Gray
PMS:  432

C: 65
M: 43
Y: 26
K: 78

R: 50
G: 62
B: 72

Hex: 323e48
-------------------
#Border (light) #DFDFDF
-------------------------
Blue
Hex: #1C3669

*/

/*Bootstrap override*/
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
	padding:0 5px 0 5px}
}

/*CSS Reset*/
.ms-viewlsts .ms-vb2 > a,.ms-addnew a,.ms-selectorlink a,.ms-selectorlink a:visited,.ms-navitem a:link{color:#002664;text-decoration:none!important;}
.ms-cui-ribbon,.ms-cui-menu,.ms-siteactionsmenu,.s4-breadcrumb-menu,.ms-cui-TabRowLeft,.ms-cui-toolbar-toolbar,.ms-MenuUILabel,.ms-MenuUILabelRtL,.ms-menuuilabelcompact,.ms-menuuilabelcompactRtl,div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div.ms-MenuUILarge ul.ms-MenuUIUL div.ms-MenuUIULItem a.ms-MenuUIULLink,div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div.ms-MenuUILargeRtL ul.ms-MenuUIUL div.ms-MenuUIULItem a.ms-MenuUIULLink,.s4-search input.ms-sbplain,.ms-sbplain,.s4-search input,.link-item,.link-item a,.link-item a:link,.ms-WPBody,.ms-menutoolbar td a,.ms-toolbar,.ms-listheaderlabel,.ms-viewselector,.ms-viewselectortext,.ms-viewselectorhover,.ms-vh2-nofilter,.ms-vh2-nofilter-notextalign,.ms-vh,.ms-vh2,.ms-vh-icon,.ms-vh-icon-empty,.ms-vhImage,.ms-gb,.ms-gb2,.ms-gbload,.ms-vb,.ms-vb2,.ms-vb-tall,.ms-vb-user,.ms-vh2-nograd,.ms-vh3-nograd,.ms-vh2-nograd-icon,.ms-vh2-nofilter-icon,.ms-pb,.ms-pb-selected,.ms-ph,td.ms-vb,a.ms-addnew,.ms-ltviewselectormenuheader .ms-viewselector a,.ms-ltviewselectormenuheader .ms-viewselectorhover a,th.ms-vh,td.ms-vb,.s4-titletable,.ms-dlgTitleText,.ms-descriptiontext,.ms-formtoolbar,select,.ms-input,.ms-long,.ms-dtinput,.ms-dttimeinput,.ms-inputuserfield,.ms-toolbarContainer,div.ms-formfieldlabelcontainer span.ms-formfieldlabel,.ms-formfieldlabelcontainer,.description,.ms-linksection-level1 h3,.ms-linksection-level1 ul li a,.ms-pageinformation h3.ms-standardheader,table.ms-pageinformation,table.ms-createpageinformation,.ms-pageinformation table td,.ms-createpageinformation table td,th .ms-vb,.ms-vh2-nofilter-icon,th.ms-vh2-nograd,th.ms-vh2-nograd-icon,.ms-formdescription,.ms-authoringcontrols,.ms-paging,.ms-listedit .ms-standardheader,.ms-listedit .ms-linksectionheader,.ms-listedit .ms-linksectionheader .ms-standardheader,.ms-linksectionheader,.ms-SPZoneLabel,.ms-SPButton,.ms-wpadder-categoryColumn,.ms-wpadder-categoryColumn td,.ms-wpadder-items,.ms-wpadder-upload input,.ms-wpadder-upload button,.ms-wpadder-tabTable th,.ms-wpadder-description,.ms-wpadder-zoneArea button,.ms-WPTitle,.level-item,.level-item a,.level-item a:link,.level-description,.headertitle,.ms-WPBody td,.medium,groupheader,.ms-rtelong,.ms-longer,.ms-rtelonger,.ms-radiotext,.ms-rtedropdown,.ms-lookuptypeintextbox,.ms-rtefield,table.ms-disc td,table tr td.ms-disc-bordered-noleft,.ms-gridCol{font-size:1em;}
.s4-title h2,.ms-socialNotif-text,.s4-search select.ms-sbscopes,.s4-search input.ms-sbplain,.article-content,.welcome-content,.s4-title .s4-pagedescription,.s4-title .s4uniqpermdescription,.ms-toolbar,.ms-listheaderlabel,.ms-gb .ms-standardheader,.ms-standardheader,.ms-gb,.ms-gb2,.ms-gbload,.ms-vb-tall,.ms-vb-user,.ms-pb,.ms-pb-selected td,.ms-vb,.ms-vb2,.ms-viewlsts-noitems > b,.s4-specialNavLinkList a:hover > span.ms-splinkbutton-text,.ms-vh2-nofilter,.ms-vh2-nofilter-notextalign,.ms-formlabel,.ms-descriptiontext,.ms-formtoolbar,.ms-toolbarContainer,.description,.link-item,.ms-sectionheader,.ms-linksection-level1 h3,.ms-pageinformation h3.ms-standardheader,.ms-linksectionheader .ms-standardheader,.ms-linksectionheader,.ms-pageinformation th,.ms-createpageinformation th,th .ms-vb,.ms-vh2-nofilter-icon,th.ms-vh2-nograd,th.ms-vh2-nograd-icon,.ms-vh,.ms-vh2,.ms-vh-icon-empty,.ms-vhImage,.ms-vh2-nograd,.ms-vh3-nograd,.ms-vh2-nograd-icon,.ms-vh2-nofilter-icon,.ms-ph,.ms-propertysheet,.ms-pageinformation table td,.ms-createpageinformation table td,.ms-bottompaging .ms-paging,.ms-paging,.ms-listedit .ms-standardheader,.ms-listedit .ms-linksectionheader,.ms-listedit .ms-linksectionheader .ms-standardheader,.ms-listedit .ms-gb .ms-vh2-nofilter,.ms-listedit .ms-gb .ms-vh2,.tmt-name,.ms-SPZoneTitle,.ms-SPZoneLabel,.ms-rteElement-P,.level-description,.headertitle,.medium,groupheader,.ms-rtefield,table.ms-disc td{color:inherit;}
.ms-viewlsts th.ms-vh2-nofilter{color:inherit!important;}
.ms-cui-ribbon a:link,.ms-cui-ribbon a:visited,.ms-cui-ribbon a:hover,.ms-cui-ribbon a:active,.ms-cui-menu a:link,.ms-cui-menu a:visited,.ms-cui-menu a:hover,.ms-cui-menu a:active,.ms-siteactionsmenu > span > a,.ms-menutoolbar td a,.ms-menutoolbar td a:hover,.s4-specialNavLinkList a:hover > span.ms-splinkbutton-text,a.ms-socialNotif{text-decoration:none;}
section,article,header,footer,nav,aside,hgroup{display:block;}

/*hide empty rows*/
.row:empty {
   display: none;
}
.row-WPZone:empty {
   display: none;
}

.border {border-bottom:1px #866A2D solid}

/*Ribbon Font Size*/
.ms-cui-ribbon,.ms-cui-menu,.ms-siteactionsmenu,.s4-breadcrumb-menu,.ms-cui-TabRowLeft,.ms-cui-toolbar-toolbar,.ms-MenuUILabel,.ms-MenuUILabelRtL,.ms-menuuilabelcompact,.ms-menuuilabelcompactRtl,div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div.ms-MenuUILarge ul.ms-MenuUIUL div.ms-MenuUIULItem a.ms-MenuUIULLink,div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div.ms-MenuUILargeRtL ul.ms-MenuUIUL div.ms-MenuUIULItem a.ms-MenuUIULLink{font-size:8pt!important;}

/*Background Image*/
#bg {height:100%!important;width:100%;min-width:100%;position:fixed;behavior: url(/_layouts/PIE.htc)
}
.bg {/*background-image:url('../images/custom/bg2.jpg');background-position:-3px 0;background-repeat:no-repeat;background-attachment:fixed;
-moz-background-size: 100% 100%;
-webkit-background-size:   100% 100%;
-o-background-size:   100% 100%;
background-size: 100% 100%;
background:cover;
top:0;bottom:0px;
behavior: url(/_layouts/PIE.htc)*/

	background: -webkit-linear-gradient(#1C3669, #ffffff); /* For Safari */
	background: -o-linear-gradient(#1C3669, #ffffff); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#1C3669, #ffffff); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#1C3669, #ffffff); /* Standard syntax */
	background-position:0 0;background-repeat:no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1C3669', endColorstr='#ffffff');
	behavior: url(/_layouts/PIE.htc);min-height:100%;background-size:cover;

}


/*Fix Scroll Bars*/
body.v4master { overflow: visible!important;height: inherit;width: inherit; } 
body #s4-workspace { overflow: visible !important; } 
body #s4-ribbonrow { position: fixed; z-index: 1000; overflow-y:visible; } 
#s4-ribbonrow .ms-MenuUIPopupBody, #s4-ribbonrow .ms-popoutMenu, .ms-cui-menu[id ^= "Ribbon."] 
{position: fixed !important; } 
.ms-dlgOverlay {width: 100% !important; }
body #s4-bodyContainer {min-width:300px;}

/*end sticky ribbon styles*/
/*body styles*/
.ms-WPBody {background:transparent4; color:#000000; font-family:Arial,sans-serif!important; font-size:16px;text-align:left}
body  {background:transparent4; color:#000000; font-family:Arial,sans-serif!important; font-size:16px}
BODY  {background:transparent4; color:#000000; font-family:Arial,sans-serif!important; font-size:16px}
a {color:#002664; text-decoration: none;word-wrap: break-word;font-family:Arial,sans-serif!important}
a:visited, .ms-WPBody a:visited {color:#0000FF; text-decoration: none;font-family:Arial,sans-serif!important}
a:link, .ms-WPBody a:link {color:#002664;font-family:Arial,sans-serif!important}
a:active {color:#002664;;font-family:inherit;font-family:Arial,sans-serif!important}
a:hover,.ms-WPBody A:hover{color:#002664;text-decoration:underline;font-family:Arial,sans-serif!important}
h6{line-height:1.1em;font-size:1.1em;color:#002664;font-weight:700;margin:0 0 .3em;}
h5{line-height:1.1em;font-size:1.25em;font-weight:700;color:#002664;margin:0 0 .3em;}
h4{line-height:1.1em;font-size:1.25em;font-weight:700;color:#b63812;margin:0 0 .3em;}
h3{line-height:1.1em;font-size:1.5em;color:#002664;font-weight:700;margin:0 0 .3em;}
h2{line-height:1.1em;font-size:2em;color:#002664;font-weight:400;margin:0 0 .3em;}
h1{line-height:1.1em;font-size:3em;color:#002664;font-weight:400;margin:0 0 .3em;}
h6i{font-size:1.1em;color:#002664;font-style:italic;}
p{line-height:normal;}
.strong{color:inherit;font-weight:700!important;}
img{border:0;min-width:0;height:auto}
.line{border-top:thin navy solid;padding:3px 0;}
.infoLine{text-decoration:underline;font-weight:200;padding:15px 0;}
.medium{color:#1C3669;border-bottom:1px #DFDFDF solid;font-weight:700;font-size:16px;font-family:inherit;background-image:none;background-position:left center;background-repeat:no-repeat;margin:0;}
.small{background-image:none!important;color:#797979;}
table{width:100%;border:none;margin:0;padding:0;}
ul,ol{padding-left:15px;}
th{font-weight:inherit;vertical-align:top;border:none;margin:0;padding:0;}
td{vertical-align:top;border:none;margin:0;padding:0;}

/*calendar was not showing full in Chrome*/
.s4-wpActive {width:inherit}
td#MSOZoneCell_WebPartWPQ2.s4-wpActive {width:100%}
.ms-acal-sdiv /*text of calendar items*/ {color:#000000;width:auto;text-align:left;white-space:normal;width:auto;height:auto}
.ms-acal-ddiv a {color:#002664!important;width:auto;text-align:left;white-space:normal}
.ms-acal-mdiv a {color:#002664!important;width:auto;text-align:left;white-space:normal}
.ms-acal-sdiv a {color:#002664!important;width:auto;text-align:left;white-space:normal}
.ms-acal-time {font-size:8pt;white-space:normal;text-align:left;width:auto;padding:0 0 0 0;height:auto!important}
.ms-acal-item /*background of calendar items*/{/*background-color:#FCBE96*/;border: 1px solid #bfbfbf;white-space:normal;text-align:left;font-size:8pt;padding:0 0 0 0;}
.ms-acal-ctrlitem {font-size:8pt!important;padding:5px 2px}
.ms-acal-summary-itemrow {height:auto!important;}
/*************UPCOMING EVENTS**************/
.upcoming-groupheader {margin:0px 0 0 0!important;padding:0 0 0 0!important}
.upcoming-events {;margin:0!important;float:left;display:block;width:100%;left:0;padding:0 0 0 0!important}
.detailsLink {margin-bottom:10px;margin-left:0px;cursor:pointer}
.underline {border-bottom:2px #323e48 solid;display:table;width:100%}
.ms-acal-display {color:#b75c1d;font-size:20px;font-weight:bold}
.ms-acal-item {background-color:#E4E4E4}
.ms-acal-default-hover {background-color:#E4E4E4}
.ms-acal-summary-dayrow TD.ms-acal-hover DIV {background-color:#b75c1d!important;border:1px #b75c1d solid}
TR TD DIV.ms-acal-today {background-color:#b75c1d!important;border:1px #b75c1d solid;border-color:#b75c1d!important;background-image:none!important;color:#ffffff!important}

/*CCAP login*/
.UsernameItem {border:none!important}
.PasswordItem {border:none!important}
#ctl00_m_g_494a8580_47dc_431e_9a13_377250c5b81d_FBACreateUserWizard_CreateUserStepContainer_MembershipRequestTable {max-width:80%}
#ctl00_m_g_8be31b91_3c08_4ffa_a53a_3a4cc82fc4e5_ctl00_UserNameContainerID_UserNameTitle {font-weight:bold;color:#323e48}
/*constant contact*/
.MsoNormalTable {width:100%!important;}
p.MsoNormal {width:100%!important;}
tr.MsoNormal {width:100%!important;}

/*custom summary link description*/
.linkDesc {font-weight:normal;font-family:inherit!important}

/*custom announcements*/
.announceImg {width:100%;max-width:200px;display:block;float:left;position:relative;height:100%}
.announceItem {padding-top:10px;padding-bottom:20px;border-bottom:1px #E9E9E9 solid}
.announceItemBlock {padding-top:10px;padding-bottom:20px;}
.announceDesc {}
/*List Add New Link*/
.ms-addnew {color:maroon!important;font-weight:bold}
.ms-addnew:link {color:maroon!important;font-weight:bold}
.ms-addnew:link {color:maroon!important;font-weight:bold}

/*List Overrides*/
.ms-vb-tall {padding-bottom:2px!important;}
.ms-addnew {padding:0 0 0 0;font-size:.8em}
.band {background-color:#EFEFEF;font-weight:bold;font-size:16px;font-family:inherit}

/* Item Styles */
.level-header {padding: 0;margin: 0 0 0.5em 0;}
.level-item-pos {padding: 0;margin: 0 0 0.5em 0;}
.link-title {margin-left:10px;text-align:left}
.cal-Desc {margin-left:0px}
.item {padding: 0;margin: 0 0 .5em 0;}
.bullet {padding: 0 0 0 0px;list-style-type:inherit;/*background-image:url('/Styles/images/rbullet-blk.jpg');*/background-image:none!important;
	/*background-repeat:no-repeat;background-position:left 5px;*/}

.bullet > img {height:30px!important}
.level-description-padding {padding: 0;}
.headertitle a:link {font-size: inherit;}
.headertitle a {font-size: inherit;}
.headertitle {font-size: inherit;}

/* Lists */

.s4-wpActive .ms-WPSelected {border:none!important;}

.s4-wpActive .s4-wpTopTable {border:none!important;}
.dfwp-column {background:transparent;padding:0px;margin:0px;font-family:inherit;font-size:inherit}
.ms-listviewtable {background:transparent;padding:0px;margin:0px;font-family:inherit;font-size:inherit}
td table.ms-listviewtable {padding:0px;margin:0px;}
.ms-newsletterline {padding:0px;margin:0px;border-bottom:2px #294a6b solid!important;border-top:thin #ffffff solid!important;display:table-row-group;width:100%}
.dfwp-item {padding-bottom:1px;;padding-bottom:0px}
td > .ms-vb-icon {width:15px!important;max-width:15px!important}
.ms-vb-icon {}
.ms-vb2 {background-color:inherit!important;background:inherit!important;}
.faqBorder {border-top:thin #EA8416 solid;border-bottom:thin #EA8416 solid;}
.itemHide {display:none!important}
/*form overrides - affected editing panel*/
.ms-formbody {font-size:inherit;font-family:inherit}
textarea{font-size:.8em;font-weight:normal;line-height:normal}
select{font-weight:normal;line-height:normal}
button{font-weight:normal;line-height:normal}
input{font-weight:normal;line-height:normal}
label{font-weight:normal;line-height:normal}textarea{font-family:inherit}
select{font-family:inherit}
button{font-family:inherit}
input{font-family:inherit}
.ms-cui-cb-input {height:20px;padding:0 0 0 0!important;}
.ms-cui-dd-arrow-button {width:auto}
.formbody{
vertical-align:top;
/* [ReplaceColor(themeColor:"Light2",themeTint:"0.45")] */ background:#ffffff!important;
/* [ReplaceColor(themeColor:"Light1-Darker")] */ border-top:1px solid #ffffff;
padding:3px 6px 4px 6px;
font-family:Segoe UI,Trebuchet ms,sans-serif!important;font-size:16px!important;
color:#000000;
white-space:normal;text-align:left;
}

/*tables*/
.s4-wpcell-plain table.s4-wpTopTable tbody tr td {vertical-align:top!important}

/* webparts */
.ms-cui-ctl-large{height:auto!important;}
.ms-WPTitle{font-weight:bold;text-align:left!important;overflow:hidden;border-color:transparent;border-bottom:2px #DFDFDF solid;width:100%;margin:0 auto 0px;
font-family:Arial,sans-serif;font-size:1.15em;color:#323e48;background-color:transparent;line-height:normal;}
.ms-WPTitle nobr{white-space:normal!important;}
.ms-WPBorderBorderOnly{border:2px #002666 solid;margin-bottom:10px;padding-bottom:5px;}
.ms-WPBorder{margin-bottom:10px;padding-bottom:5px;border:none;;background:#F0F0F0;background-cover:100%;border-radius:10px;margin-top:3px;}
.ms-fakewptitle{border:none;}
.ms-WPHeader td{border:none;border-bottom:none!important;padding-bottom:8px;line-height:normal;vertical-align:middle;}

/*content query - ignores the background color above */
.slm-layout-main {overflow:visible!important}

/*spacing on webparts*/
* [id^='MSOZoneCell_WebPartWPQ']{line-height:normal;padding-bottom:10px!important;width:inherit}

/*spell check error style*/
.ms-spellcheck-error {background:yellow}
.ms-cui-tooltip-body {position:fixed;}
#MSOTlPn_MainTD {float: right;right: 0;width: 225px; z-index: 1000;position:absolute;}

/*Layout Overrides*/
* [class^="span"] .row-WPZone > table > tbody > tr > td {
	display:table}
* [class^="span"] .row-WPZone > table > tbody > tr {
	display:table}
* [class^="span"] .row-WPZone > table > tbody {
	display:table}
* [class^="span"] .row-WPZone > table {
	display:table}
* [class^="span"] .row-WPZone {
	display:table}

.row {margin-left: 5px; margin-right: 5px;padding-bottom:10px;margin-top:10px}

/*#####Top Wrapper Nav #####*/

/*Site Top Bar - Dynamic List Items*/
.siteTopBar{background-color:transparent;height:10px;vertical-align:top;width:100%;margin:0 auto;}
.siteTopBar {background-color:#ffffff;height: 50px;margin:0 0 0 0;vertical-align: top;width: 100%;float:left;top:0;position:relative}

.siteTopBar.siteTopBar p{font-weight:bold;color:#323e48;text-align:right;line-height:normal;font-size:18px;text-decoration:none;border-radius:5px;opacity:none;font-family:Arial, Helvetica, sans-serif!important;padding:3px 3px 3px 2px;}
.siteTopBar a:link:hover,.siteTopBar a:visited{font-weight:bold;text-decoration:none;font-size:18px;color:#112e51;}
.siteTopBar a:link:hover {text-decoration:underline}

/*Search*/
#Search {z-index:999;width:30%;position:relative;float:left;top:3px;left:5px}
.s4-search {margin:0 auto;width:275px;float:left;margin-left:0px}
.searchbox {margin:0 auto;}
.ms-sbtable .ms-sbtable-ex .s4-search {height:30px;float:none;margin:0 auto;width:inherit}
.s4-search INPUT.ms-sbplain {background:none!important;background-color:#1C3669!important;background-color:#fff!important;color:#1C3669!important;
width:275px!important;border-radius:10px;border:2px #1C3669 solid}
input.ms-sbplain:focus {background:none!important;background-color:#1C3669!important;color:#ffffff!important;height:30px!important;position:relative;font-size:1em!important;font-style:normal;width:260px;border-radius:10px}
input.ms-sbplain {background:none!important;background-color:#1C3669!important;color:#ffffff!important;height:30px!important;position:relative;font-size:1em!important;font-style:normal;color:#000000!important;width:260px;border-radius:10px}
.srch-gosearchimg {background:url('/Styles/images/searchIcon-bl.png') no-repeat right center !important;}
.s4-search .srch-gosearchimg {border-radius: 10px;height:35px;}
.s4-search .ms-sbgo a{background:url("/Styles/images/searchIcon-bl.png") no-repeat; width:35px; height:35px; display:block; }
.s4-search .ms-sbgo span{display:none; }
.s4-search .srch-gosearchimg{display:none; }
.srch-Metadata2	{display:none; }
.srch-results {max-width:98%}			
.srch-Metadata1 {max-width:98%!important}
.srch-Description2 {max-width:98%!important;width:100%}


/*Top Nav Content Driven Items*/
.navWrapper{width:auto;min-width:40%;position:relative;float:right;text-align:right}
.nav1,.nav2,.nav3,.nav4,.nav5,.nav6{font-weight:bold;color:#1C3669;width:auto;float:left;display:block;position:relative;z-index:900;margin:1px 0 0 1%;padding:0 10px}
.nav1 p,.nav2 p,.nav3 p,.nav4 p,.nav5 p,.nav6 p{font-weight:bold;color:#1C3669;border-radius:0;padding-right:10px;padding-left:5px;}
.nav7, .nav7:link {display:none;font-weight:normal!important;width:auto;float:right;position:absolute;z-index:900;margin:25px 0 0 0;padding:0;right:0;text-transform:capitalize;color:#000}
/*Body Layouts*/
.masthead{width:80%;position:relative;}
.masthead{width:80%;position:relative;margin:0 auto;}
/*Link for the home page on masthead*/
div.feature {
    position:absolute;float:left;height:100%;z-index:999;width:10%
}
 
div.feature a {position: absolute;width: 100%;height: 100%;top: 0;left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 1000; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}
/*End Link*/
#header{position:absolute;}
#BannerContent{position:relative;;margin:0 auto;}
.BannerContent img{max-width:100%;height:auto!important;margin:0 0 0 0!important;padding:0 0 0 0!important;top:0!important;border-top:2px #1C3669 solid;border-left:2px #1C3669 solid;border-right:2px #1C3669 solid}
.ExternalClass9F52839E7BB747B1B541AD1579B6D000 {max-height:360px
}
#wrapper{background-color:transparent;position:relative;width:100%;margin:5px auto;border-left:2px #1C3669 solid;border-right:2px #1C3669 solid}
#wrapper {margin:0 auto;position:relative;width:80%}

.mainbody{position:relative;background-color:#fff;padding-left:10px;padding-right:10px;border-radius:0;max-width:100%;margin:0 auto;}
.mainbody {margin:0 auto;position:relative;background-color:#ffffff;}

#MSO_ContentTable{position:relative;min-height:350px;background-color:#fff;margin:0 auto;padding:5px 10px;}
.breadcrumb {width:98%;background-color:transparent;font-size:8pt!important;padding:0 0 0 5px;margin-bottom:2px;}

.pageTitle{font-family:Arial, Helvetica, sans-serif;color:#999999;background-color:transparent;font-weight:700;line-height:normal;padding-bottom:0px;margin-bottom:10px;margin-left:10px;text-transform:capitalize;font-size:1.25em;}
body #pageStatusBar {font-size:11px!important}
#pageStatusBar {font-size:11px!important}
/*Navigation*/

.navbar-inverse{width:100%;margin:10px auto;background:#1C3669;padding-bottom:0;z-index:998;border-color:transparent;}
.navbar-inverse {margin-top:0px;border-color:transparent;background:#1C3669;padding-bottom:0px;z-index:998;}

.navbar{margin-bottom:0!important;min-height:40px;border-radius:0}
.navbar .nav{background:transparent;border:none;position:relative;z-index:999;margin:0;}
.navbar-collapse {width:100%}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{background:transparent;}
.container {max-width:none!important;padding:0 0 0 0;margin: 0 0 0 0;width:100%}
.navbar-inner{background-color:transparent;background-image:none;border:none;box-shadow:none;filter:none;}
#zz17_TopNavigationMenu,#zz16_TopNavigationMenu,.menu-horizontal{vertical-align:text-bottom;width:100%;
background-color:transparent;height:inherit;margin:0 auto;}
.menu ul.dynamic{background:#fff none repeat scroll 0 0;border:1px solid #1C3669;left:-999em;min-width:100%;position:absolute;box-shadow:0 0 7px 0 rgba(0,0,0,0.47);color:#002664;padding:5px 10px;}

.menu-horizontal{vertical-align:text-bottom;width:auto;background-color:transparent;height:inherit;margin:0 auto;}

.menu-horizontal li.static{color:#ffffff}
.menu-horizontal a.static{color:#ffffff;font-size:18px;font-family:Arial,sans-serif;font-weight:400}

/*fixed menu items*/
.navbar-fixed-top {background-color:#1C3669!important;margin:0 0 0 0;padding-top:10px;z-index:999;text-align:center}
.fixed_static {border-top-right-radius:0px!important;border-top-left-radius:0px!important;border-left:1px #ffffff solid}
.fixed_inline {display:inline-flex;border-right:none}

.menu-horizontal li.fixed_static{height:40px;float:left;}
.menu-horizontal li.static, .menu-horizontal a.static, .menu-horizontal span.static {height:inherit;font-size:18px;font-family:inherit;padding:2px 12px 2px 12px;text-align:center;min-width:120px}
/*Drop down menu*/
.menu ul.dynamic{background:#fff none repeat scroll 0 0;border:1px solid #1C3669;left:-999em;min-width:250px;position:absolute;box-shadow:0 0 7px 0 rgba(0,0,0,0.47);color:#002664;padding:5px 10px;}
.s4-ql ul.root > li > .menu-item, .s4-qlheader, .s4-qlheader:visited {font-family:inherit;font-size:16px;color:#002664}

/*smaller Nav*/
.navbar-inverse .nav li.static > .menu-item{color:#fff;text-transform:capitalize;}
.navbar-inverse .brand,.navbar-inverse .nav li.static > .menu-item,{color:#294a6b;text-shadow:0 -1px 0 rgba(0,0,0,0.25);padding:0;}
.navbar-inverse .nav ul.dynamic{border:none;box-shadow:0 0 7px 0 rgba(0,0,0,0.47);color:#294a6b;}
#topnavbar.navbar .navbar-inner .nav-collapse li.static > span.menu-item-text{margin:0 1px 1px 0;}
.navbar-inverse .navbar-toggle {border:1px #fff solid!important}
/*end top nav */

/*Left Navigation*/
body #s4-leftpanel{margin-top:0;float:left;position:relative;padding:0;}
body #s4-leftpanel-content{border:none;padding:0;}
.well{background-color:transparent;border:none;box-shadow:none;}
#current_nav .menu-vertical{margin-left:0;margin-top:5px;width:225px;height:100%;font-family:inherit;background:transparent;color:#000;padding:0;}
#s4-leftpanel .static{border-left:none;border-right:none;}
.s4-ql a.selected{background-color:transparent;border:none;border-color:transparent!important;}

/*special navigation */
.s4-specialNavLinkList {display:none}

/*END LEFT NAVIGATION HOME PAGE CUSTOMIZATIONS*/

/*Button Bar for Smaller screens*/
.navbar-toggle{margin-top:4px;margin-bottom:0;background-color:#323e48;border:transparent!important}
.navbar-inverse .navbar-toggle:active{background-color:#323e48;border:1px #ffffff solid!important}
.navbar-inverse .navbar-toggle:focus{background-color:#323e48;border:1px #ffffff solid!important}
.navbar-inverse .navbar-toggle:hover{background-color:#323e48;border:1px #ffffff solid!important}
:after{-moz-box-sizing:content-box;-webkit-box-sizing:border-box!important;box-sizing:border-box!important;}
 
/*additional web part under left nav* - should be hidden for all mobile*/
#navSideWP {position:relative}

/*Layout Overrides*/

/*bootstrap resets for SharePoint*/
*:after {
	-moz-box-sizing: content-box; /*border-box causes many issues with SP*/
	    -webkit-box-sizing: border-box!important;
	        box-sizing: border-box!important;
}

*:before {
	-moz-box-sizing: content-box; /*border-box causes many issues with SP*/
	    -webkit-box-sizing: border-box!important;
	        box-sizing: border-box!important;
}

* {
	-moz-box-sizing: content-box; /*border-box causes many issues with SP*/
	    -webkit-box-sizing: border-box!important;
	        box-sizing: border-box!important;
}


/*Hides the Breadcrumb Node on publishing pages*/
.s4-breadcrumbRootNode {display:none}

/*DIALOGS*/
/* fix the modal to resize correctly   ********************************************************** */  
html .ms-dialog {height:auto!important;width:auto}
.ms-dialog BODY.v4master {overflow:visible}
html.ms-dialog body #s4-bodyContainer-inner {margin: 0;}
.ms-dialog #bg {display:none}
.ms-dialog #s4-ribbonrow {position:relative;display:block} 
.ms-dialog #s4-bodyContainer  {position:relative!important}

/* Footer Styles */
.push {}
.footer{height:100%;width:100%;background-color:#1C3669;min-height:150px;position:relative;margin:0 auto;}
.footer {width:80%;height:580px;margin:0 auto;background-color:#1C3669;border-left-bottom-radius:10px;border-right-bottom-radius:10px;position:relative}

.stickyfooter{bottom:0;position:relative;}
.footer p{color:#fff;vertical-align:text-bottom;bottom:0;}
.footer a:link{display:inline;color:#ffffff!important;padding:0;}
.footer a:hover{text-decoration:underline!important;}
.footer a:visited {display:inline;color:#F2F2F2!important;padding:0;}
.FooterContentTitleSpan{width:100%;text-align:center;}
.FooterContentTitleSpan p{color:#fff!important;font-weight:700;font-size:1.25em!important;width:100%;position:relative;text-decoration:underline;}
.FooterContent1,.FooterContent2,.FooterContent3,.FooterContent4,.FooterContent5,.FooterContent6{font-size:inherit;width:24%;display:block;float:left;color:#fff!important;margin:0 0 0 1%;position:relative}
.FooterContent5,.FooterContent6{width:0%;display:none;}
.FooterContent > img{height:auto;width:100%;}
.FooterContent7, .FooterContent7:link {height:auto;width:auto;float:left;bottom:0;color:#fff;position:absolute;}
.ms-SpLinkButtonActive.ms-welcomeMenu {background-image:none;margin:0 0 0 0;background:none;padding:0 0 0 0}
/* Bottom Footer */
.bFooter{font-size:14px;background-color:#fff;padding-bottom:25px;position:relative;text-align:center;height:150px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;clear:both;margin:0 auto;}
.bFooter {max-width:1024px;width:80%}

.bFooterContentTitleSpan{color:#002664;font-family:inherit;font-size:16px;text-align:center;position:relative;border-bottom:2px #ef8200 solid;width:100%;margin:0 auto!important;}
div.bFooterContentTitleSpan div.ExternalClass6AE46142F132483A9330D9196DFDE17E p{margin:0 auto!important;}
.bFooterContent1,.bFooterContent2,.bFooterContent3,.bFooterContent4,.bFooterContent5,.bFooterContent6,.bFooterContent7,.bFooterContent8{position:relative;width:12%;float:left;color:#000!important;margin:0;}
.bFooterContent9{width:100%;text-align:center;position:relative;float:left;font-size:.8em;}
.bFooter {display: none!important}
/*end footer*/

/*CUSTOM STYLES*/

/*hide editing for font*/
#Ribbon\.EditingTools\.CPEditTab\.Font {
	display: none;
}
#Ribbon\.EditingTools\.CPEditTab\.Markup-LargeMedium-0 {
	display:none;
}
/*hides the default styles as they seemed out of order - added back in as custom*/
#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles\.TextStyle1-Menu{ display:none; } 
#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles\.TextStyle6-Menu{ display:none; } 
#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles\.TextStyle5-Menu{ display:none; } 
#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles\.TextStyle4-Menu{ display:none; } 
#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles\.TextStyle3-Menu{ display:none; } 
#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles\.TextStyle2-Menu{ display:none; } 

.ms-rteStyle-Normal {-ms-name:Normal;background:transparent4; color:#000000; font-family:Arial, Helvetica, sans-serif!important; font-size:16px;text-align:left}
.ms-rteStyle-BlackHeader{-ms-name:"Section Header";font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:1.25em;color:#000;background-color:transparent;line-height:normal;}
.ms-rteStyle-DecorativeHeader{-ms-name:"Decorative Section Header";font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:1.25em;color:#1C3669;background-color:transparent;line-height:normal;}
.ms-rteStyle-ContentHeader{-ms-name:ContentHeader;font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#000;background-color:transparent;font-weight:700;line-height:normal;text-transform:capitalize!important;}
.ms-rteStyle-ContentSubHead{-ms-name:ContentSubHeader;font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#000;background-color:transparent;font-weight:700;line-height:normal;}
.ms-rteStyle-Tag_line{-ms-name:"Tag Line";font-family:Arial, Helvetica, sans-serif;color:#1C3669;font-weight:600;font-size:16px;}
.ms-rteStyle-AlertText{-ms-name:"Alert Text";font-family:Arial, Helvetica, sans-serif;color:#6C0000;font-weight:600;font-size:16px;}
.ms-rteStyle-Comments{-ms-name:Comments;font-style:italic;color:#000;text-shadow:none;font-size:16px;font-family:Arial, Helvetica, sans-serif}
.ms-rteStyle-NormalLink {-ms-name:NormalLinkReset;font-family:Arial, Helvetica, sans-serif!important;font-weight:400;font-size:16px!important;color:#1C3669!important;background-color:transparent;}
.ms-rteTable-1,TR.ms-rteTableOddRow-1{background-color:#EEE!important;}
.ms-rteTableEvenCol-default,.ms-rteTableOddCol-default{display:table-cell!important;}

/*END CUSTOM STYLES*/


@media only print{             

#s4-ribbonrow {display:none;}
body #s4-workspace {background-color: #ffffff;
background: #ffffff;}
.siteTopBar {display:none;}
#masthead{min-height:0px}
.BannerContent img {margin:0 0 0 0;padding:0 0 0 0;width:30%}
#s4-titlerow {display:none;}
#s4-leftpanel {display:none;}
.s4-ca  {display:none;}
.s4-title  {display:none;}
.footerMain {display:none;}

}

/*Custom @Media for Mobile/Tablets*/
/* Really small Smartphones (landscape) ----------- */
@media only screen 
and (max-width : 300px) {
/* Styles */ 
	html {max-width:100%;width:100%;margin:0 0 0 0;padding:0 0 0 0;}
	body {overflow-x: hidden;}
	html {overflow-x: hidden;}
	body {position: relative}
	#s4-ribbonrow {display:none}
	#s4-workspace {position:absolute;margin:0 0 0 0;padding:0 0 0 0!important;height:100%;width:100%}
	#s4-bodyContainer {margin:0 0 0 0;width:100%;padding:0 0 0 0}
	.v4master {margin:0 0 0 0;padding:0 0 0 0;}
	#bg {display:none}

	/*#####Top Wrapper Nav #####*/	
	.siteTopBar{margin:0 0 0 0;width:100%;vertical-align:top;height:100px;float:left;position:relative;;background:#ffffff}
	.siteTopBar.siteTopBar p {float:left;text-align:left;}
	.navWrapper {width:100%;float:left}
	/*.nav1 {display:none}
	.nav2 {width:20%;float:left;margin:0 0 0 0;text-align:left;left:0}*/
	.nav1, .nav2, .nav3, .nav4, .nav5 {width:45%;float:left;margin:0 0 0 1%;text-align:left;left:0}
	/*banner image*/
	#BannerContent{position:relative;;width:100%;}
	.BannerContent img{max-width:none;height:auto;padding:0 0 0 0!important;top:0!important;border-top:2px #1C3669 solid;border-left:2px #1C3669 solid;border-right:2px #1C3669 solid}
	.ExternalClass9F52839E7BB747B1B541AD1579B6D000 {max-height:360px}
	
	/*top nav*/
	.menu-horizontal li.static, .menu-horizontal a.static, .menu-horizontal span.static {width:100%}
	
	/*###Body###*/
	.masthead{max-width:none;margin:0 0 0 0;padding:0 0 0 0;width:100%;float:left}
	#wrapper{width:100%;max-width:none;margin:0 0 0 0;height:auto;float:left;position:relative}
	#MSO_ContentTable {margin:0 0 0 0;padding:0 0 0 0;border-radius:0;width:100%}
	.mainbody {max-width:none;margin:0 auto;width:100%;border-radius:0;padding:0 0 5px 0}
	ol {padding-left:15px}
	ul {padding-left:15px}
	.pageTitleDP {margin-left:0px;margin-top:0px;margin-bottom:20px}
	
	/*footer */
	.footer{width:100%;height:auto;position:relative;max-width:100%;float:left}
	.FooterContent1,.FooterContent2,.FooterContent3,.FooterContent4,.FooterContent5,.FooterContent6{font-size:inherit;width:100%;display:block;float:left;color:#fff!important;margin:0 0 0 1%;position:relative}
	.FooterContent7, .FooterContent7:link  {width:100%;position:relative;margin-top:10px}

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 301px) and (max-width : 320px) {
/* Styles */ 
	html {max-width:100%;width:100%;margin:0 0 0 0;padding:0 0 0 0;}
	body {overflow-x: hidden;}
	html {overflow-x: hidden;}
	body {position: relative}
	#s4-ribbonrow {display:none}
	#s4-workspace {position:absolute;margin:0 0 0 0;padding:0 0 0 0!important;height:100%;width:100%}
	#s4-bodyContainer {margin:0 0 0 0;width:100%;padding:0 0 0 0}
	.v4master {margin:0 0 0 0;padding:0 0 0 0;}
	#bg {display:none}

	/*#####Top Wrapper Nav #####*/	
	.siteTopBar{margin:0 0 0 0;width:100%;vertical-align:top;height:100px;float:left;position:relative;;background:#ffffff}
	.siteTopBar.siteTopBar p {float:left;text-align:left;}
	.navWrapper {width:100%;float:left}
	/*.nav1 {display:none}
	.nav2 {width:20%;float:left;margin:0 0 0 0;text-align:left;left:0}*/
	.nav1, .nav2, .nav3, .nav4, .nav5 {width:45%;float:left;margin:0 0 0 1%;text-align:left;left:0}
	/*banner image*/
	#BannerContent{position:relative;;width:100%;}
	.BannerContent img{max-width:none;height:auto;padding:0 0 0 0!important;top:0!important;border-top:2px #1C3669 solid;border-left:2px #1C3669 solid;border-right:2px #1C3669 solid}
	.ExternalClass9F52839E7BB747B1B541AD1579B6D000 {max-height:360px}
	
	/*top nav*/
	.menu-horizontal li.static, .menu-horizontal a.static, .menu-horizontal span.static {width:100%}

	/*###Body###*/
	.masthead{max-width:none;margin:0 0 0 0;padding:0 0 0 0;width:100%;float:left}
	#wrapper{width:100%;max-width:none;margin:0 0 0 0;height:auto;float:left;position:relative}
	#MSO_ContentTable {margin:0 0 0 0;padding:0 0 0 0;border-radius:0;width:100%}
	.mainbody {max-width:none;margin:0 auto;width:100%;border-radius:0;padding:0 0 5px 0}
	ol {padding-left:15px}
	ul {padding-left:15px}
	.pageTitleDP {margin-left:0px;margin-top:0px;margin-bottom:20px}
	
	/*footer */
	.footer{width:100%;height:auto;position:relative;max-width:100%;float:left}
	.FooterContent1,.FooterContent2,.FooterContent3,.FooterContent4,.FooterContent5,.FooterContent6{font-size:inherit;width:100%;display:block;float:left;color:#fff!important;margin:0 0 0 1%;position:relative}
	.FooterContent7, .FooterContent7:link  {width:100%;position:relative;margin-top:10px}

}


/* Smartphones (landscape) ----------- */
@media (min-width : 321px) and (max-width:480px){
/* Styles */ 
	html {max-width:100%;width:100%;margin:0 0 0 0;padding:0 0 0 0;}
	body {overflow-x: hidden;}
	html {overflow-x: hidden;}
	body {position: relative}
	#s4-ribbonrow {display:none}
	#s4-workspace {position:absolute;margin:0 0 0 0;padding:0 0 0 0!important;height:100%;width:100%}
	#s4-bodyContainer {margin:0 0 0 0;width:100%;padding:0 0 0 0}
	.v4master {margin:0 0 0 0;padding:0 0 0 0;}
	#bg {display:none}

	/*#####Top Wrapper Nav #####*/	
	.siteTopBar{margin:0 0 0 0;width:100%;vertical-align:top;height:100px;float:left;position:relative;;background:#ffffff}
	.siteTopBar.siteTopBar p {float:left;text-align:left;}
	.navWrapper {width:100%;float:left}
	/*.nav1 {display:none}
	.nav2 {width:20%;float:left;margin:0 0 0 0;text-align:left;left:0}*/
	.nav1, .nav2, .nav3, .nav4, .nav5 {width:45%;float:left;margin:0 0 0 1%;text-align:left;left:0}
	/*banner image*/
	#BannerContent{position:relative;width:100%;}
	.BannerContent img{max-width:none;height:auto;padding:0 0 0 0!important;top:0!important;border-top:2px #1C3669 solid;border-left:2px #1C3669 solid;border-right:2px #1C3669 solid}
	.ExternalClass9F52839E7BB747B1B541AD1579B6D000 {max-height:360px}
	
	/*top nav*/
	.menu-horizontal li.static, .menu-horizontal a.static, .menu-horizontal span.static {width:100%}

	/*###Body###*/
	.masthead{max-width:none;margin:0 0 0 0;padding:0 0 0 0;width:100%;float:left}
	#wrapper{width:100%;max-width:none;margin:0 0 0 0;height:auto;float:left;position:relative}
	#MSO_ContentTable {margin:0 0 0 0;padding:0 0 0 0;border-radius:0;width:100%}
	.mainbody {max-width:none;margin:0 auto;width:100%;border-radius:0;padding:0 0 5px 0}
	ol {padding-left:15px}
	ul {padding-left:15px}
	.pageTitleDP {margin-left:0px;margin-top:0px;margin-bottom:20px}
	/*footer */
	.footer{width:100%;height:auto;position:relative;max-width:100%;float:left}
	.FooterContent1,.FooterContent2,.FooterContent3,.FooterContent4,.FooterContent5,.FooterContent6{font-size:inherit;width:100%;display:block;float:left;color:#fff!important;margin:0 0 0 1%;position:relative}
	.FooterContent7, .FooterContent7:link  {width:100%;position:relative;margin-top:10px}

}

/* Smartphones (landscape) ----------- */
@media (min-width : 481px) and (max-width:640px){
/* Styles */ 
	html {max-width:100%;width:100%;margin:0 0 0 0;padding:0 0 0 0;}
	body {overflow-x: hidden;}
	html {overflow-x: hidden;}
	body {position: relative}
	#s4-ribbonrow {display:none}
	#s4-workspace {position:absolute;margin:0 0 0 0;padding:0 0 0 0!important;height:100%;width:100%}
	#s4-bodyContainer {margin:0 0 0 0;width:100%;padding:0 0 0 0}
	.v4master {margin:0 0 0 0;padding:0 0 0 0;}
	#bg {display:none}

	/*#####Top Wrapper Nav #####*/	
	.siteTopBar{margin:0 0 0 0;width:100%;vertical-align:top;height:100px;float:left;position:relative;;background:#ffffff}
	.siteTopBar.siteTopBar p {float:left;text-align:left;}
	.navWrapper {width:100%;float:left}
	/*.nav1 {display:none}
	.nav2 {width:20%;float:left;margin:0 0 0 0;text-align:left;left:0}*/
	.nav1, .nav2, .nav3, .nav4, .nav5 {width:45%;float:left;margin:0 0 0 1%;text-align:left;left:0}
	/*banner image*/
	#BannerContent{position:relative;;width:100%;}
	.BannerContent img{max-width:none;height:auto;padding:0 0 0 0!important;top:0!important;border-top:2px #1C3669 solid;border-left:2px #1C3669 solid;border-right:2px #1C3669 solid}
	.ExternalClass9F52839E7BB747B1B541AD1579B6D000 {max-height:360px}
	
	/*top nav*/
	.menu-horizontal li.static, .menu-horizontal a.static, .menu-horizontal span.static {width:100%}

	/*###Body###*/
	.masthead{max-width:none;margin:0 0 0 0;padding:0 0 0 0;width:100%;float:left}
	#wrapper{width:100%;max-width:none;margin:0 0 0 0;height:auto;float:left;position:relative}
	#MSO_ContentTable {margin:0 0 0 0;padding:0 0 0 0;border-radius:0;width:100%}
	.mainbody {max-width:none;margin:0 auto;width:100%;border-radius:0;padding:0 0 5px 0}
	ol {padding-left:15px}
	ul {padding-left:15px}
	.pageTitleDP {margin-left:0px;margin-top:0px;margin-bottom:20px}
	/*footer */
	.footer{width:100%;height:auto;position:relative;max-width:100%;float:left}
	.FooterContent1,.FooterContent2,.FooterContent3,.FooterContent4,.FooterContent5,.FooterContent6{font-size:inherit;width:100%;display:block;float:left;color:#fff!important;margin:0 0 0 1%;position:relative}
	.FooterContent7, .FooterContent7:link  {width:100%;position:relative;margin-top:10px}


}

/* Smartphones (landscape) ----------- */
@media (min-width : 641px) and (max-width:749px){
/* Styles */ 
	html {max-width:100%;width:100%;margin:0 0 0 0;padding:0 0 0 0;}
	body {overflow-x: hidden;}
	html {overflow-x: hidden;}
	body {position: relative}
	#s4-ribbonrow {display:none}
	#s4-workspace {position:absolute;margin:0 0 0 0;padding:0 0 0 0!important;height:100%;width:100%}
	#s4-bodyContainer {margin:0 0 0 0;width:100%;padding:0 0 0 0}
	.v4master {margin:0 0 0 0;padding:0 0 0 0;}
	#bg {display:none}

	/*#####Top Wrapper Nav #####*/	
	.siteTopBar{margin:0 0 0 0;width:100%;vertical-align:top;height:70px;float:left;position:relative;;background:#ffffff}
	.siteTopBar.siteTopBar p {float:left;text-align:left;}
	.navWrapper {width:100%;float:left}
	/*.nav1 {display:none}
	.nav2 {width:20%;float:left;margin:0 0 0 0;text-align:left;left:0}*/
	.nav1, .nav2, .nav3, .nav4, .nav5 {width:20%;float:left;margin:0 0 0 1%;text-align:left;left:0}
	/*banner image*/
	#BannerContent{position:relative;;width:100%;}
	.BannerContent img{max-width:none;height:auto;padding:0 0 0 0!important;top:0!important;border-top:2px #1C3669 solid;border-left:2px #1C3669 solid;border-right:2px #1C3669 solid}
	.ExternalClass9F52839E7BB747B1B541AD1579B6D000 {max-height:360px}
	
	/*nav*/

	/*###Body###*/
	.masthead{max-width:none;margin:0 0 0 0;padding:0 0 0 0;width:100%;float:left}
	#wrapper{width:100%;max-width:none;margin:0 0 0 0;height:auto;float:left;position:relative}
	#MSO_ContentTable {margin:0 0 0 0;padding:0 0 0 0;border-radius:0;width:100%}
	.mainbody {max-width:none;margin:0 auto;width:100%;border-radius:0;padding:0 0 5px 0}
	ol {padding-left:15px}
	ul {padding-left:15px}
	.pageTitleDP {margin-left:0px;margin-top:0px;margin-bottom:20px}
	/*footer */
	.footer{width:100%;height:auto;position:relative;max-width:100%;float:left}
	.FooterContent1,.FooterContent2,.FooterContent3,.FooterContent4,.FooterContent5,.FooterContent6{font-size:inherit;width:100%;display:block;float:left;color:#fff!important;margin:0 0 0 1%;position:relative}
	.FooterContent7, .FooterContent7:link  {width:100%;position:relative;margin-top:10px}
}

/* Smartphones (landscape) ----------- */
@media (min-width:750px) and (max-width:979px){
/* Styles */ 
	html {max-width:100%;width:100%;margin:0 0 0 0;padding:0 0 0 0;}
	body {overflow-x: hidden;}
	html {overflow-x: hidden;}
	body {position: relative}
	#s4-ribbonrow {display:none}
	#s4-workspace {position:absolute;margin:0 0 0 0;padding:0 0 0 0!important;height:100%;width:100%}
	#s4-bodyContainer {margin:0 0 0 0;width:100%;padding:0 0 0 0}
	.v4master {margin:0 0 0 0;padding:0 0 0 0;}
	#bg {display:none}

	/*#####Top Wrapper Nav #####*/	
	.siteTopBar{margin:0 0 0 0;width:100%;vertical-align:top;height:70px;float:left;position:relative;;background:#ffffff}
	.siteTopBar.siteTopBar p {float:left;text-align:left;}
	.navWrapper {width:100%;float:left}
	/*.nav1 {display:none}
	.nav2 {width:20%;float:left;margin:0 0 0 0;text-align:left;left:0}*/
	.nav1, .nav2, .nav3, .nav4, .nav5 {width:20%;float:left;margin:0 0 0 1%;text-align:left;left:0}
	/*banner image*/
	#BannerContent{position:relative;;width:100%;}
	.BannerContent img{max-width:none;height:auto;padding:0 0 0 0!important;top:0!important;border-top:2px #1C3669 solid;border-left:2px #1C3669 solid;border-right:2px #1C3669 solid}
	.ExternalClass9F52839E7BB747B1B541AD1579B6D000 {max-height:360px}
	
	/*nav*/

	/*###Body###*/
	.masthead{max-width:none;margin:0 0 0 0;padding:0 0 0 0;width:100%;float:left}
	#wrapper{width:100%;max-width:none;margin:0 0 0 0;height:auto;float:left;position:relative}
	#MSO_ContentTable {margin:0 0 0 0;padding:0 0 0 0;border-radius:0;width:100%}
	.mainbody {max-width:none;margin:0 auto;width:100%;border-radius:0;padding:0 0 5px 0}
	ol {padding-left:15px}
	ul {padding-left:15px}
	.pageTitleDP {margin-left:0px;margin-top:0px;margin-bottom:20px}
	/*footer */
	.footer{width:100%;height:auto;position:relative;max-width:100%;float:left}
	.FooterContent1,.FooterContent2,.FooterContent3,.FooterContent4,.FooterContent5,.FooterContent6{font-size:inherit;width:100%;display:block;float:left;color:#fff!important;margin:0 0 0 1%;position:relative}
	/*left nav*/
	body #s4-leftpanel {
	    float: none;
	    height: auto;
	    margin-top: 0;
	    position: relative;
	    width: 100%;}
	
	.s4-ql ul.root > li > .menu-item {height:auto;min-height:15px}

	.s4-ql li {height:auto;min-height:15px}

	/*left hover*/
	.nav .menu-horizontal li.dynamic > .menu-item:hover {background-color:#FFFFFF;color:#294a6b;font-weight:bold}
	.nav .menu-horizontal li.dynamic > a:hover {background-color:#FFFFFF;color:#294a6b;font-weight:bold}

	/*dynamic drop down*/
	.menu ul.dynamic {min-width:100%;margin:0 0 0 0}

    .navbar-header {
        float: none;
    }
    .navbar-right {
        float: none !important;
    }
    .navbar-left {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	.navbar-inverse .navbar-collapse{background:#323e48;}
	
}

/* Desktop Resolution ----------- */
@media (min-width:980px) and (max-width:1328px){
/* Styles */ 
	
	.masthead, #wrapper {max-width:90%}
}


/* Large screens ----------- */
@media (min-width:1824px){
/* Styles */

	.masthead{width:100%;max-width:1281px;}
	#wrapper{max-width:1281px;width:1281px;max-width:1281px;margin:0 auto;height:auto;position:relative;background-color:#ffffff}
	.mainbody {max-width:1281px;margin:0 auto;width:99%;border-radius:0px}
	.footer{max-width:1281px;width:1281px;max-width:1281px}
	.bFooter {max-width:1281px;width:1281px;max-width:1281px}
}